section.main {
    display: flex;
    justify-content: space-around;
    min-height: 100vh;
}


div#u_content_image_2 img {
    height: 435px;
    border-radius: 20px;
}
  /* Banner Section */
  .top-banner {
    background: linear-gradient(to right, #0B74B0, #75479C, #BD3861);
    color: #fff;
    border-radius: 20px;
    padding: 90px 20px;
    text-align: center;
  
  }

  .banner-content {
    width: 100%;
    margin: 0 auto;
  }

  .banner-content h1 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 10px;
  }

  .banner-content p {
    font-size: 1.1rem;
    margin-bottom: 30px;
  }

  /* Button Container */
  .banner-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }

  .banner-buttons a {
    text-decoration: none;
    background-color: #fff;
    color: #000!important;
    padding: 12px 28px;
    border-radius: 30px;
    font-weight: 600;
    width: 80%;
    transition: all 0.3s ease;
    border: 2px solid transparent;
  }

  .banner-buttons a:hover {
    background-color: transparent;
    color: #fff!important;
    border: 2px solid #fff;
    transform: translateY(-2px);
  }

  /* Responsive */
  @media (max-width: 768px) {
    .banner-content h1 {
      font-size: 2rem;
    }
    .banner-content p {
      font-size: 1rem;
    }
     .banner-buttons a {
    width: 100%;
  }
  }

.banner-right {
    flex: 0 0 49.87%;
    max-width: 49.87%;
  padding:10px;
}

section.bannerimg img {
    width: 100%;
height: 435px;
    border-radius: 20px;
}
.logo{text-align:center;padding:20px 10px 40px 20px}
.logo img{width:210px}
.banner-left {
    flex: 0 0 50.13%;
    max-width: 50.13%;
    padding: 10px 0px 20px 20px;
}